| ## g_lie Main Table of Contents | VERSION 4.5 Thu 26 Aug 2010

### Description

g_lie computes a free energy estimate based on an energy analysis from. One needs an energy file with the following components: Coul (A-B) LJ-SR (A-B) etc.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `ener.edr` | Input | Energy file
`-o` | `lie.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | gmx_bool | `no` | Print help info and quit
`-[no]version` | gmx_bool | `no` | Print version info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `0` | First frame (ps) to read from trajectory
`-e` | time | `0` | Last frame (ps) to read from trajectory
`-dt` | time | `0` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | gmx_bool | `no` | View output xvg, xpm, eps and pdb files
`-xvg` | enum | `xmgrace` | xvg plot formatting: `xmgrace`, `xmgr` or `none`
`-Elj` | real | `0` | Lennard-Jones interaction between ligand and solvent
`-Eqq` | real | `0` | Coulomb interaction between ligand and solvent
`-Clj` | real | `0.181` | Factor in the LIE equation for Lennard-Jones component of energy
`-Cqq` | real | `0.5` | Factor in the LIE equation for Coulomb component of energy
`-ligand` | string | `none` | Name of the ligand in the energy file

http://www.gromacs.org
gromacs@gromacs.org